Subject: Re: Problem of concurrency in arch/ppc/8260_io/uart.c

From: Robin Gilks <[email-masked]>
Date: Thu, 02 Oct 2003 11:23:27 +1200

Tom Rini wrote:
> On Thu, Oct 02, 2003 at 12:17:10AM +0200, Joakim Tjernlund wrote:
>
>>>>>It's in the linuxppc-2.4 tree.  I'll try and get it to Marcelo in time
>>>>>for 2.4.21-pre7.
>>>>
>>>>Ahh, found it in http://ppc.bkbits.net:8080/linuxppc-2.4. I did look in
>>>>http://ppc.bitkeeper.com:8080/linuxppc_2_4 but it is not there. Is this tree obsolete?
>>>
>>>It's not preferred, certainly.
>>
>>What about linuxppc_2_4_devel? Is that also "non preferred"?
>
>
> Yes.

Rather than lots of URLs that are NOT recommended, is there one that is?
Also, you refer to 2.4.21-pre but I thought we had moved onto 2.4.23-pre
now. Is the ppc tree really that much out-of-date?

Very much in need of getting rid of the CPM memory leak in 2.4.21 so I
have a very acute interest in getting the latest & greatest!!

--
Robin Gilks
Senior Design Engineer          Phone: (+64)(3) 357 1569
Tait Electronics                Fax  :  (+64)(3) 359 4632
PO Box 1645 Christchurch        Email : [email-masked]
New Zealand

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/